package com.gaowj.util;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

import net.sf.json.JSONArray;

public class posts {
	public static void main(String[] args) {
		JSONArray jsonArray = new JSONArray();
List<Map<String,Object>> o = new ArrayList<Map<String,Object>>();
		jsonArray.addAll(o);
	}
}
